# Generated by Django 4.0.3 on 2023-12-19 17:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0005_delete_customer'),
    ]

    operations = [
        migrations.AddField(
            model_name='appointment',
            name='customer',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='appointment',
            name='date_time',
            field=models.DateTimeField(null=True),
        ),
        migrations.AddField(
            model_name='appointment',
            name='reason',
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name='appointment',
            name='status',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='appointment',
            name='vin',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
